RubyGems Navigation menu

Dependencias inversas para ruby_simple_search Latest version of the following gems require ruby_simple_search

Total de descargas 11.068

Para esta versión 1.592

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.2

Enlace: